Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 595287 - virtio net/vhost net speed enhancements from upstream kernel
Summary: virtio net/vhost net speed enhancements from upstream kernel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Michael S. Tsirkin
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 593158
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 09:54 UTC by Michael S. Tsirkin
Modified: 2013-01-09 22:36 UTC (History)
11 users (show)

Fixed In Version: qemu-kvm-0.12.1.2-2.69.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 593158
Environment:
Last Closed: 2010-07-05 08:39:21 UTC
Target Upstream Version:


Attachments (Terms of Use)
The raw data of 68 (deleted)
2010-06-10 06:56 UTC, Quan Wenli
no flags Details
raw data of 69 (deleted)
2010-06-10 06:56 UTC, Quan Wenli
no flags Details
kernel-2.6.32-30-qemu-68-vs-69 chart (deleted)
2010-06-10 06:58 UTC, Quan Wenli
no flags Details

Comment 2 Dor Laor 2010-05-24 11:02:52 UTC
Michael, is this qemu-kvm userspace changes to reflect the kernel changes?

Comment 3 Michael S. Tsirkin 2010-05-24 14:54:53 UTC
Dor, precisely

Comment 12 Quan Wenli 2010-06-10 06:56:02 UTC
Created attachment 422791 [details]
The raw data of 68

Comment 13 Quan Wenli 2010-06-10 06:56:31 UTC
Created attachment 422792 [details]
raw data of 69

Comment 14 Quan Wenli 2010-06-10 06:58:03 UTC
Created attachment 422793 [details]
kernel-2.6.32-30-qemu-68-vs-69 chart


Note You need to log in before you can comment on or make changes to this bug.